sapgui+linux

dballester at kernpharma.com dballester at kernpharma.com
Fri Jan 28 16:32:42 MET 2005






linux.general-bounces at listserv.sap.com escribió el 28/01/2005 11:26:33:

> Stefano :
> I just set this variables
> PLATIN_JAVA=/opt/jdk1.5.0_01/jre/bin/java
> PLATIN_JAVA_VER=1.5.0_01
>
> I have Red Hat Enterprise 9
> thanks
> Gustavo
>
>

Gustavo,

Seems to be a very recent java version, I had same problems with one Fedora
Core 3 client.

Try to download and install 1.4.1, for example. I'm using java 1.4.1 with
sapgui 6.30rev8 working like a champion

HTH


David Ballester Montolio
GNU/Linux user #206389
GNU/Linux - Unices Sysadmin
Oracle DBA
SAP-BC
Kern Pharma - Grupo Indukern
www.kernpharma.com





More information about the linux.general mailing list